Search results

  1. Error while updating

    Has version 5.1.30 and when try to update to 5.2.10 just break web interface. Try to use apt dist-upgrade, but doens't work. Configurando pve-manager (5.2-10) ... Job for pvestatd.service failed because the control process exited with error code. See "systemctl status pvestatd.service" and...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!